* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a:focus, button:focus{
    outline: none;
}
body {
	background: url(images/bg-body.png) repeat top left;
	margin:0;
	padding:0;
    font-size: 13px;
}
body table tr td, body table tr th {
	font-size: 13px;
}
#header, #top-bar {
    display: none;
    visibility: hidden;
}
#hContainer, #pContainer {
    width: initial;
    background: none;
    padding: 0;
    margin: 0;
}
#hContent {
    box-shadow: none;
    width: initial;
    background: none;
}
#hNav {
    background: #2b4f7f;
    height: 40px;
    font-size: 16px;
    text-shadow: none;
}
.ddsmoothmenu {
    /*width: 1140px;*/
    padding: 0;
    margin: 0 auto;
    width: initial;
}
.ddsmoothmenu ul li a {
    padding: 0 35px 0 15px !important;
    height: 40px;
    line-height: 40px;
    display: block;
    font-size: 13px;
    border-right: 0;
    text-shadow: none;
}
a#nav-width120, a#nav-width140, a#nav-width100 {
    width: initial !important;
}
.downarrowclass {
    top: 10px;
    right: 10px;
}
.ddsmoothmenu >ul >li >ul {
    top: 40px !important;
    width: initial !important;
}
.ddsmoothmenu >ul >li >ul:before {
	content:'';
	position:absolute;
	top: -5px;
	left: 16px;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #F1F3F6;
	z-index: 1;
}
a#nav-width180:hover, a#nav-width180:hover, a#nav-width130:hover, a#nav-width140:hover, a#nav-width150:hover, a#nav-width160:hover, a#nav-home:hover, a#nav-agent:hover, a#nav-operator:hover, a#nav-bookcode:hover, a#nav-report:hover, a#nav-ticket:hover, a#nav-searchbook:hover, a#nav-modifybook:hover, a#nav-addinfant:hover,
a#nav-width180.selected, a#nav-width180.selected, a#nav-width130.selected, a#nav-width140.selected, a#nav-width150.selected, a#nav-width160.selected, a#nav-home.selected, a#nav-agent.selected, a#nav-operator.selected, a#nav-bookcode.selected, a#nav-report.selected, a#nav-ticket.selected, a#nav-searchbook.selected, a#nav-modifybook.selected, a#nav-addinfant.selected,
.ddsmoothmenu ul li a.selected,
.ddsmoothmenu ul li a:hover {
    background: #f48c1b;
}
.ddsmoothmenu ul li ul li a {
    height: 34px;
    line-height: 34px;
    opacity: 1;
    background: #F1F3F6;
    color: #2B4F7F;
    font-size: 14px;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #fff;
}
.ddsmoothmenu ul li ul li a:link, 
.ddsmoothmenu ul li ul li a:visited {
    color: #2B4F7F;
}
.ddsmoothmenu ul li ul li a:hover, .ddsmoothmenu ul li ul li a.selected {
    background: #F48C1B;
    color: #fff;
    border-bottom: 0;
}
#hRight {
    position: initial;
	height: initial;
}
#hLogout {
    position: absolute;
    top: 0;
    right: 15px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    max-width: 300px;
    width: inherit;
}
.space {
	display:inline;
	padding: 0 10px;
}
strong.txt-username {
    margin-right: 10px;
    color: #FFD5A7;
	text-transform: uppercase;
}
#hContentBox {
    background: none;
    width: initial;
    margin: 15px auto;
    padding: 0 15px;
}
#hContentBox >form {
    background: #fff;
}
.BrdBox {
    width: initial !important;
    border: none;
    margin-bottom: 0 !important;
    border-radius: 0;
	border: 1px solid #DCE1EB;
	background: #fff;
}
.FormHeader, .GridHeader {
    background: #F6F9FF;
    border: 0;
    border-top: 1px solid #DCE1EB;
    border-bottom: 1px solid #DCE1EB;
    border-radius: 0;
    padding: 13px 15px 10px 15px;
    height: initial;
    font-size: 16px;
    color: #3fa9a6;
    margin-top: -2px;
}
.FormCnt-frm-filter {
    background: #fffef0;
    margin-bottom: -1px;
    position: relative;
    padding: 15px 0 0;
}
.FormCnt-frm-filter label {
    display: block;
    font-weight: bold;
    margin-bottom: 4px;
    line-height: 16px;
    font-size: 13px;
}
.FormCnt-frm-filter input,
.FormCnt-frm-filter select,
.FormCnt-frm-filter textarea {
    width: 100%;
    margin-bottom: 15px;
    font-size: 13px;
}
.FormCnt-frm-filter .cssButton {
    height: 32px;
    line-height: 32px;
    padding: 0 20px !important;
    margin: 20px 0 0;
}
.FormCnt-frm-filter:before {
	content:'';
	position:absolute;
	height:1px;
	bottom:0;
	left:0;
	width:100%;
	z-index:1;
	background: #CFA06E;
}
.FormCnt-frm-filter-horizontal >.wrap-cols >.col {
    position: relative;
    padding-left: 150px;
    min-height: 32px;
}
.FormCnt-frm-filter-horizontal >.wrap-cols >.col >label {
    position: absolute;
    left: 15px;
    top: 6px;
    font-size: 13px;
}
.FormCnt-frm-filter-horizontal.label-180 >.wrap-cols >.col {
    padding-left: 180px;
}
.FormCnt-frm-filter-horizontal.label-220 >.wrap-cols >.col {
    padding-left: 220px;
}
.FormCnt-frm-filter-horizontal .cssButton {
    margin-top: 0;
}
.FormCnt {
    padding: 15px;
}
.GridCnt {
    padding: 15px;
    overflow: hidden;
}
.box-search-booking >.rowclear:last-child {
    margin-bottom: 0;
}
.cssButton {
	background: #2B4F7F;
    width: initial !important;
}
.cssButton:hover {
	background: #f48c1b;
}
table.dataTable thead th {
    padding: 10px 7px !important;
    background: #EEF0F7;
    border-bottom: 1px solid #DCE1EB;
    color: #2B4F7F;
	vertical-align: middle;
}
table.dataTable td {
    padding: 8px 7px !important;
}
table.dataTable th:last-child {
	border-right: 1px solid #EEF0F7
}
table.dataTable tr.even {}
table.dataTable tr.even td.sorting_1, table.dataTable tr.odd, table.dataTable tr.odd td.sorting_1 {
    background: none;
}
table.dataTable tr.even {
    background: rgba(238,240,247,0.25);
}
table.dataTable tr:hover {
    background: #FFFEF0 !important;
}
input, select {
	height: 32px;
    line-height: 32px;
}
input[type="checkbox"] {
    width: 16px;
    height: 16px;
}
.dataTables_length select[name="dataTable_length"], .dataTables_filter input[type=text] {
    height: 27px;
    line-height: 27px;
}
.dataTables_scrollHead {
    border-right: 0 !important;
}
.TblOption td {
    padding: 5px;
}
.box-search-booking label {
	min-height: 16px;
}
select#BRStatusId, select#Operator {width: 100% !important;}
#logon-form {
    max-width: 360px;
    margin: 0 auto;
	margin-top: 130px;
	background: none !important;
}
#logon-form .editor-field {
	margin: 5px 0 0 0;
    width: initial;
}
#logon-form .editor-field input[type=text], #logon-form .editor-field input[type=password] {
    width: 312px;
    height: 36px;
    line-height: 36px;
    font-size: 18px;
}
#logon-form input#RememberMe {
	margin: 1px 7px 0 0;
    float: left;
}
#logon-form  input[type=submit] {
	font-size: 14px;
    text-transform: uppercase;
    font-weight: normal;
    margin: 0;
}
.div-btn-submit {text-align:right;}
.tbl-booking-manual tr th, .tbl-booking-manual tr td {
	min-width:60px;
}
.dataTables_scrollBody table.dataTable thead th {
    padding: 0 !important;
}
.tbl-booking-manual tr th:nth-of-type(1), .tbl-booking-manual tr td:nth-of-type(1) {width: 45px;} 
.tbl-booking-manual tr th:nth-of-type(2), .tbl-booking-manual tr td:nth-of-type(2) {} 
.tbl-booking-manual tr th:nth-of-type(3), .tbl-booking-manual tr td:nth-of-type(3) {} 
.tbl-booking-manual tr th:nth-of-type(4), .tbl-booking-manual tr td:nth-of-type(4) {} 
table.dataTable {
	border-collapse: collapse !important;
}
table.dataTable, table.dataTable th, table.dataTable td {
    box-sizing: border-box !important;
}
.dropdown-account-info {
    position: relative;
}
.dropdown-account-info .drop-account-btn {
    border: 0;
    padding: 0;
    background: none;
    font-weight: bold;
    color: #ffae57;
    text-transform: capitalize;
    position: relative;
    padding-right: 20px; }
  .dropdown-account-info .drop-account-btn:after {
    content: '';
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #FFF;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 16px; }
  .dropdown-account-info .drop-account-btn:hover {
    text-decoration: underline; }
  .dropdown-account-info .drop-account-btn:focus {
    outline: none;
  }
  .dropdown-account-info .dropdown-account-content {
    display: none;
    position: absolute;
    right: 0;
    background: #fafafa;
    box-shadow: rgb(170, 170, 170) 1px 1px 5px;
    width: 150px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 5px 0;
    text-align: left;
    z-index: 9999;
  }
  .dropdown-account-info .dropdown-account-content ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .dropdown-account-info .dropdown-account-content ul li {
    line-height: 20px;
    padding: 7px 15px;
    border-bottom: 1px solid #ebeef6;
    border-top: 1px solid #fff;
  }
  .dropdown-account-info .dropdown-account-content ul li:first-child {
    border-top: 0;
  }
  .dropdown-account-info .dropdown-account-content ul li:last-child {
    border-bottom: 0;
  }
  .dropdown-account-info .dropdown-account-content ul li a {
    color: #333;
  }
  .dropdown-account-info .dropdown-account-content ul li a:hover {
    color: #2b4f7f;
  }
  .dropdown-account-info .show {
    display: block;
  }
  .logo-header-admin {
    height: 27px;float: left;margin-left: 15px;margin-top: 6px;
  }

#datatablePrivilegeAssigned,
#datatablePrivilegeUnAssign {
    width: 100% !important;
}
    #datatablePrivilegeAssigned th:nth-child(1),
    #datatablePrivilegeUnAssign th:nth-child(1) {
        width: 120px !important;
    }

input.cssButton[type="submit"],
input.cssButton[type="button"] {
    background: #2B4F7F !important;
}
    input.cssButton[type="submit"]:hover,
    input.cssButton[type="button"]:hover{
        background: #f48c1b !important;
    }
button.cssButton,
a.cssButton,
input.cssButton[name="btnBack"] {
    background: #999;
}
    button.cssButton:hover,
    a.cssButton:hover,
    input.cssButton[name="btnBack"]:hover {
        background: #888;
    }
.create-item-btn {
    background: green !important;
}
    .create-item-btn:hover {
        background: #056b05 !important;
    }

@media only screen and (max-width: 767px) {
    .FormHeader, .GridHeader {
        font-size: 13px;
    }
    .toolbar {
        margin-right: 0;
        font-size: 12px;
    }
}